beautifulsoup4==4.6.0
bs4==0.0.1
certifi==2017.7.27.1
chardet==3.0.4
google-api-python-client==1.6.4
httplib2==0.10.3
idna==2.6
lxml==4.0.0
oauth2client==4.1.2
pyasn1==0.3.6
pyasn1-modules==0.1.4
pytz==2017.2
requests==2.18.4
rsa==3.4.2
six==1.11.0
uritemplate==3.0.0
urllib3==1.22
